body {
	background: url(../images/headbg.jpg);
	background-repeat:no-repeat;
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 76%;
	color: #000000;
	background-color: #f9f9f9;
	background-position: top left;
	line-height: 1.6em;
	scrollbar-3dlight-color: #d0d9db;
	scrollbar-base-color: #D6E5AA;
	scrollbar-darkshadow-color: #becbcd;
	scrollbar-face-color: #eaecee;
	scrollbar-highlight-color: #becbcd;
	scrollbar-shadow-color: #89A2A5;
	scrollbar-track-color: #becbcd;
	scrollbar-arrow-color: #89A2A5;
	}

h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}

h2 {
	font-size: 1.7em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}

h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}

h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}

h5 {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}

h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}

img {
   border: 0;
	}

ul,ol {
   width: 100%;
   display: block;
   font-size: 1.0em;
   list-style-type: none;
   padding: 0;
   margin: 0;
   border: 0;
   }

li {
   width: auto;
   font-size: 1.0em;
   background-repeat: no-repeat;
   background-position: 0em .5em;
   line-height: 1.8em;
   margin: 0 0 0 .5em;
   border: 0;
   padding: 0 0 0 1em;
   }


table,td {
   font-size: 1.0em;
   line-height: 1.6em;
   }

form {
   padding: 0;
   margin: 0;
   }

p {
	font-size: 1.0em;
	margin: 1.2em 0em 1.2em 0em;
	}

pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}

strong, b {
	font-weight: normal;
	}



/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #A7CBEF;
	border-left: outset 2px #ffcc00;
	border-right: outset 2px #808080;
	border-top: outset 2px #A7CBEF;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #FFFFFF;
}
.offtab {
	background-color : #e5e5e5;
	border-left: outset 2px #E0E0E0;
	border-right: outset 2px #E0E0E0;
	border-top: outset 2px #E0E0E0;
	border-bottom: solid 1px #d5d5d5;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
}
.tabpadding {
}

.tabheading {
	background-color: #ffae00;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

/* Links */
a {
        text-decoration: none;
        font-weight: normal;
        color: #0014A6;

        }

a:link, a:visited {
	text-decoration: none;
	font-size: 1em; color: #0014A6; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a:hover {
	color: #0014A6;
	text-decoration: underline;
	font-weight: normal;
	}

/* Horizontal Line */
hr {
	color: #3082FF; height:1px;
	}

hr.separator {
	background: #3082FF;
	height: 1px;
	width: 75px;
	border: 0px;
}

/* --Default Class Settings-- */

a.mainmenu:link, a.mainmenu:visited, a.mainlevel:link, a.mainlevel:visited {
	color: #0014A6;
	font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	font-weight: normal;
	font-size: 1em;
	text-decoration: none;

	}

a.mainmenu:hover, a.mainlevel:hover {
	color: #0014A6;
	font-weight: normal;
	text-decoration: underline;
	}

a.pathway:link, a.pathway:visited {
	color: #0014A6; font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	font-size: 1em;
}
.pathway-table {
    background-color: #0099FF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .9em;
    font-weight: normal;
    color: #ffffff;
    padding: 0 0 0 .1em;
    border-bottom: 1px solid #000000;
}

a.sublevel:hover {
	color: #0014A6;
	text-decoration: underline;
	}

a.sublevel:link, a.sublevel:visited {
	color: #0014A6; font-family: Verdana, Arial, Geneva, Arial, Helvetica, serif;
	font-weight: normal;
	font-size: .8em;
}

/* Content - Sections & Categories */
.contentpane {
	font-size: 1em;
	}

.contentpaneopen {
	border : 0px ridge #F8F8FF;
	}

.contentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
 	color: #000000;
	text-align:left;
	border-bottom: 1px solid #000000;
	}

.contentpagetitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
 	color: #000000;
	text-align:left;
	}

table.contenttoc {
        color: #000000;
		background-color: #e0e0e0;
        }

table.contenttoc td {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: 1em;
        font-weight: normal;
        text-align:left;
}

.contentdescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 1em;
	color: #000000;
	text-align: left;
	}

/* Links */
a.blogsection:link, a.blogsection:visited {
	color: #0014A6; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.blogsection:hover {
	color: #0014A6;	text-decoration: underline;
	}

a.weblinks:link, a.weblinks:visited {
	color: #0014A6; font-weight: normal;
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	}

a.weblinks:hover {
	color: #0014A6;	text-decoration: underline;
	}

a.readon:link, a.readon:visited {
	color: #0014A6; font-weight: normal;
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;;
	font-size: 1em;
	font-weight: normal;
	text-decoration: none;


	text-align: right;
	text-indent: 2px;
	width: 100%;
	height: 1.6em;
	border-top: 1px solid #000000;
	}

a.readon:hover {
	color: #0014A6;
        text-decoration: underline;
	text-align: right;
	text-indent: 2px;
	width: 100%;
	height: 1.6em;
	border-top: 1px solid #000000;
	}

.moduleheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	font-weight: normal;
	color: #FFffff;
	text-align: left;
	height: 18px;
	line-height: 18px;
	white-space: nowrap;
	width: 100%;
	background-color: #0099FF;
	}

.componentheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
 	color: #000000;
	text-align:left;
	}
table.moduletable {
	width: 100%;
        margin: 0px;
        font-size: 1em;
	}

table.moduletable th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: normal;
	color: #000000;
	text-align: left;
	white-space: nowrap;
	width: 100%;
	padding: 0px;


	border-bottom: 1px solid #000000;
	}
	
table.moduletable td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	}

.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #000000;
	background: #FFFFFF;
	border: 1px solid #333333;
	}

/** category text format and links **/
.category {
	color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;  font-weight: normal; text-decoration: none;
	}

a.category:link, a.category:visited {
	color: #0014A6; font-weight: normal;
	}

a.category:hover {
	color: #0014A6;
	text-decoration: underline;
	}

.poll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #666666;
	line-height: 20px
	}

.sectiontableentry1 {
	background-color : #ffffff;
	}

.sectiontableentry2 {
	background-color : #F8F8FF;
	}

.sectiontableheader {
	background-color : #DFDFDF;
	color : #000000;
	font-weight : normal;
	}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: .8em;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	}

.smalldark {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: .8em;
        color: #000000;
        text-decoration: none;
        font-weight: normal;
        }
.frontpageheader {
	color: #999999;
	font-size: .8em;
 }

.newsfeedheading {
        font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: 1.3em;
        font-weight: normal;
        color: #000000;
        text-align:left;
        }

.newsfeeddate {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
        font-size: .8em;
	color: #666666;
	font-weight: normal;
}

.createdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	}

.modifydate {
	font-family: Verdana, Arial, Helvetica, sans-serif;;
	font-size: .8em;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
	}


.fase4rdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;   color: #000000; font-weight: normal;
	}

a.fase4rdf:link {
	font-size: 1em;    font-weight: normal; color: #0014A6;
	}

a.fase4rdf:hover {
	font-weight: normal; 
	color: #0014A6;
	text-decoration: underline;
	}

table.searchintro {
  	background-color: #FFFFFF;
	border: solid 1px #777777;
	}

table.contact {
	}

table.contact td.icons {
	}

table.contact td.details {
	}

.pagenav {
	color: #386593;
}

a.pagenav {
	color: #ffcc00;
}

.pagenavbar {
	background-color: #f0f0f0;
}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 1em;
}
.content_vote {
	font-weight: normal;
	font-size: 1em;
}

/* CUSTOM TEMPLATE TAGS */

.header {
	background-color: #0099FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	color: #666666;
	border-top: 1px solid #000000;
   border-bottom: 0px solid #000000;
   padding: 0em 0;
}

.header td {
	line-height: 1em;
	}
.left-column {
    background-color: #FFFFFF;
    font-size: 1em;
    font-weight: normal;
    color: #666666;


}

.center-column {
    font-size: 1em;
    color: #666666;
}

.right-column {
    background-color: #f1f1f1;
    font-size: 1em;
    font-weight: normal;
    color: #666666;

}

.footer div {
    background-color: #f1f1f1;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: .8em;
    font-weight: normal;
    color: #999999;
    padding: .5em;
    border-top: 1px solid #666666;
    border-bottom: 1px solid #666666;
    line-height: 1em;
}
.newsflash {
	width: 100%;
}
.pathway {
}
.pollstableborder {
	border: 1px solid;
	padding: 1px;
}
/* polls Bar Colors/Formats - Follow the format to add your own.
* Then update the maxcolors setting for polls in
* components/com_poll/poll.php -> $polls_maxcolors
*/

.polls_color_1{ background-color: #8D1B1B; border: 2px ridge #B22222; }
.polls_color_2{ background-color: #6740E1; border: 2px ridge #4169E1; }
.polls_color_3{ background-color: #8D8D8D; border: 2px ridge #D2D2D2; }
.polls_color_4{ background-color: #CC8500; border: 2px ridge #FFA500; }
.polls_color_5{ background-color: #5B781E; border: 2px ridge #6B8E23; }

/* polls Outside Table Border */
.pollstableborder {
        border: 1px solid;
        padding: 2px;
}

.searchbox {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em;
    font-weight: normal;
    width: 100%;
}



/* ====================================================================   
   HORIZONTAL MENU - Example 8
   ==================================================================== */


#example8h {
		font-size: 1em;
		font-family: VERDANA,ARIAL,HELVETICA;
		margin: 10px 0px -1px 0px;
		padding: 0px 0px 0px 0px;
		width: auto;
		border:0px double #1B8780;

}

/* CSS Horizontal Menu */

#example8h #navlist
{
padding: 0px 0;
margin-left: 0;
border-bottom: 0px solid #aaaaaa;
font: normal 1em VERDANA,ARIAL,HELVETICA;
}

#example8h #navlist li
{
list-style: none;
margin:1;
display: inline;
}

#example8h #navlist li a
{
padding: 3px 0.5em;
margin-left: 3px;
border: 1px solid #aaaaaa;
border-bottom: none;
background: #ffffff;
text-decoration: none;
}

#example8h #navlist li a:link { color: #0014A6; }
#example8h #navlist li a:visited { color: #0014A6; }

#example8h #navlist li a:hover
{
color: #0014A6;
background: #ffffff;
border-color: #aaaaaa;
text-decoration: underline;
}

#example8h #navlist li a#current
{
background: white;
border-bottom: 1px solid white;
}